<!DOCTYPE html>
<html>

<head>
    <title>Contact Me</title>
</head>

<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>Out of the office until July 18, 2022.</h1>
        <p>Unfortunately, I'm currently unavailable until July 18, 2022, while completing a Software Engineering program.</p>
        <p>If you would like to learn HTML with me, please apply to <a href="https://hackreactor.com">Hack Reactor</a>!</p>
        <p>In the meantime, I encourage you to add me via <a href="https://linkedin.com/in/amandavanderleest">LinkedIn</a>.
        </p>
        <div>
            <div>Hack Reactor Class Hours</div>
            <div>Monday - Friday</div>
            <div>11:00am-9:00pm CST</div>
        </div>
    </main>
    <footer>
        <div>Copyright 1988 by me!</div>
        <div>I like woodworking</div>
    </footer>
</body>

</html>